CVE-2020-7649 (broker)

CVE-2020-7649 (broker)

This affects the package snyk-broker before 4.73.0. It allows arbitrary file reads for users with access to Snyk’s internal network via directory traversal.Read More